Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 230676

Summary: This is an audio bug with Intel integrated audio controller ICH6
Product: [Fedora] Fedora Reporter: Alex Beckerman <alexbeckerman1024>
Component: kernelAssignee: Kernel Maintainer List <kernel-maint>
Status: CLOSED INSUFFICIENT_DATA QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 6CC: jonstanley
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-02-08 04:25:46 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 427887    
Attachments:
Description Flags
this is a bug file generated by the system. none

Description Alex Beckerman 2007-03-02 01:36:58 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.  Dimention 4700 Integrated Intel audio sound card 82801FB/FBM/FR/FW/FRW(ICH6
Family) AC'97 Audio Controller.  Module snd-intel8x0.
2.  Intel ICH6 device is selected.  
3.  I have altec Lansing XA 2021 speakers.
4.  On windows platform I have to select dolby souround sound for the speakers
to play.
  
Actual results:
Playing a sound does not work.

Expected results:
A sound comes out of speakers

Additional info:

Comment 1 Alex Beckerman 2007-03-02 01:36:58 UTC
Created attachment 149081 [details]
this is a bug file generated by the system.

Comment 2 Bastien Nocera 2007-03-02 09:49:47 UTC
That's a nautilus-sendto crash report, but the text is about audio...
Reassigning to nautilus-sendto.

Comment 3 Alex Beckerman 2007-03-07 03:02:28 UTC
This bug is about audio.  The file I generated should have been about audio, but
I am new to system and I included a wrong file.  

Comment 4 Alex Beckerman 2007-03-07 03:04:33 UTC
To reproduce this error goto system/Administration/sound card detection.  Trying
to play a sound does not work.

Comment 5 Jon Stanley 2008-01-08 01:52:55 UTC
(This is a mass-update to all current FC6 kernel bugs in NEW state)

Hello,

I'm reviewing this bug list as part of the kernel bug triage project, an attempt
to isolate current bugs in the Fedora kernel.

http://fedoraproject.org/wiki/KernelBugTriage

I am CC'ing myself to this bug, however this version of Fedora is no longer
maintained.

Please attempt to reproduce this bug with a current version of Fedora (presently
Fedora 8). If the bug no longer exists, please close the bug or I'll do so in a
few days if there is no further information lodged.

Thanks for using Fedora!

Comment 6 Jon Stanley 2008-02-08 04:25:46 UTC
Per the previous comment in this bug, I am closing it as INSUFFICIENT_DATA,
since no information has been lodged for over 30 days.

Please re-open this bug or file a new one if you can provide the requested data,
and thanks for filing the original report!